body {
       background: url(Imagenes_msb/fondo-index.jpg) no-repeat fixed center center; background-size: cover
}

.content{
    margin: auto;
    text-align: center;
    display: inline-block;
}

.btn {
    border-radius: 9px;
    background-color: floralwhite;
    font-family: 'Oswald', sans-serif;
    color: #64625F;
    padding: 10px 20px;
    border: solid #FAE003 3px;
    text-transform: uppercase;
    text-decoration: none;  
}

.btn:hover{
    color: #FC0E02;
    opacity: 75%;
    border: solid #FC0E02 3px; 
}